<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_27b202e54809494ba8df4a47aff8adc0 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_27b202e54809494ba8df4a47aff8adc0" ></div>
        
</body>
<script>    
    
            var map_27b202e54809494ba8df4a47aff8adc0 = L.map(
                "map_27b202e54809494ba8df4a47aff8adc0",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_3fdf970a64a04a98be22918a1fad5836 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_27b202e54809494ba8df4a47aff8adc0);
        
    
            var feature_group_a73bacb12b3a46099eb0f9377358dc24 = L.featureGroup(
                {}
            ).addTo(map_27b202e54809494ba8df4a47aff8adc0);
        
    
        function geo_json_4f7d3adacd714a48848d4fd8708d41e5_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_4f7d3adacd714a48848d4fd8708d41e5_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_4f7d3adacd714a48848d4fd8708d41e5 = L.geoJson(null, {
                onEachFeature: geo_json_4f7d3adacd714a48848d4fd8708d41e5_onEachFeature,
            
                style: geo_json_4f7d3adacd714a48848d4fd8708d41e5_styler,
        });

        function geo_json_4f7d3adacd714a48848d4fd8708d41e5_add (data) {
            geo_json_4f7d3adacd714a48848d4fd8708d41e5
                .addData(data)
                .addTo(feature_group_a73bacb12b3a46099eb0f9377358dc24);
        }
            geo_json_4f7d3adacd714a48848d4fd8708d41e5_add({"bbox": [-3.664943142323314, 40.45315183377397, -3.654184512918997, 40.46338132621384], "features": [{"bbox": [-3.664943142323314, 40.45315183377397, -3.654184512918997, 40.46338132621384], "geometry": {"coordinates": [[[-3.6617882937455, 40.453509585264], [-3.663140454517844, 40.45315183377397], [-3.663170004736167, 40.45334253159107], [-3.663287959824148, 40.45429579054102], [-3.663393045693649, 40.455081780974716], [-3.663453013822359, 40.45546758936371], [-3.663524392558551, 40.45587191775114], [-3.66359522346527, 40.456220474529346], [-3.663671485851224, 40.45655041450386], [-3.663745905082914, 40.45683440111044], [-3.663839129479044, 40.457175198471006], [-3.663975623757951, 40.45762105329552], [-3.664127143273591, 40.458054686483685], [-3.664301772658075, 40.45852453790085], [-3.664567843980497, 40.459170115178466], [-3.664889836573362, 40.45984184752189], [-3.664918487553086, 40.45989948437891], [-3.664943142323314, 40.460054225066834], [-3.664833649088065, 40.46009563857506], [-3.66473133719996, 40.4601357133871], [-3.664635934530791, 40.460174360996916], [-3.664537226289383, 40.46021509959922], [-3.664398475570258, 40.460276212380755], [-3.664226409983864, 40.46035580468625], [-3.664109095794911, 40.46041396511252], [-3.664000749143583, 40.46047131715113], [-3.663814705673897, 40.46057724132628], [-3.663640315572608, 40.46068564783886], [-3.66356246345301, 40.46074122979046], [-3.663451246199825, 40.46081980494694], [-3.663361072572744, 40.460887808804664], [-3.662983302078154, 40.46119508354574], [-3.663325428138348, 40.461439300256586], [-3.66373687748232, 40.46177245999556], [-3.6638195071561, 40.4618286294802], [-3.66374187674435, 40.46190170121545], [-3.662513218146255, 40.4629726119726], [-3.662045275615761, 40.46338132621384], [-3.661939946975029, 40.463307012549144], [-3.661693201438586, 40.46313114655625], [-3.661270071975575, 40.46283118148134], [-3.661038540395265, 40.46266081260036], [-3.660436630796112, 40.46225022738151], [-3.660335503305931, 40.462182517039885], [-3.657885386989016, 40.46051996963912], [-3.657511606624376, 40.46027228617544], [-3.656994581698429, 40.45992626281353], [-3.656848808772123, 40.45982650589874], [-3.656574173176796, 40.459632607157154], [-3.656343490336754, 40.45946468336138], [-3.656318328001669, 40.459444799248715], [-3.656296202928209, 40.45941584384964], [-3.656278742656078, 40.45938023134377], [-3.656254860174928, 40.45933551117088], [-3.656106407420062, 40.45915281372644], [-3.655881701210918, 40.45889332370775], [-3.655675287433336, 40.458654224934044], [-3.655357776622291, 40.45828560279234], [-3.655136226717856, 40.45802990418243], [-3.655063657447677, 40.45794736965806], [-3.654967720930416, 40.4578377873594], [-3.654790452486503, 40.45763589110794], [-3.654330904664521, 40.45710689064065], [-3.654206674501253, 40.456918044544956], [-3.654184512918997, 40.45689365649272], [-3.654368864522117, 40.456816075295016], [-3.654567102770664, 40.4567406484974], [-3.654743168460059, 40.45665859200834], [-3.655332850846889, 40.45636985440739], [-3.655572628724773, 40.45624690575728], [-3.656191862969421, 40.455953090765306], [-3.656372749362241, 40.45587841522574], [-3.656688554964046, 40.455720009146695], [-3.657057416506701, 40.455529850224536], [-3.657167724161868, 40.45545596379465], [-3.658071886730576, 40.45499992681444], [-3.658725202629669, 40.45466521416467], [-3.659182792152227, 40.4544363149056], [-3.65957432678332, 40.454234810547234], [-3.659836262209752, 40.45411848155406], [-3.660126883894837, 40.45399692148933], [-3.660239291513194, 40.45396250476658], [-3.660604188963346, 40.45388161017628], [-3.660958517109462, 40.45374014341036], [-3.661258154105063, 40.453651240625106], [-3.6617882937455, 40.453509585264]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_71ca940b1ad74d1abf7202f7eeb4d9c7 = L.featureGroup(
                {}
            ).addTo(map_27b202e54809494ba8df4a47aff8adc0);
        
    
            var circle_marker_9e3a1e90198b483f8ada3723b5c454d7 = L.circleMarker(
                [40.46108701670724, -3.659916387216509],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_71ca940b1ad74d1abf7202f7eeb4d9c7);
        
    
        var popup_1c299e33c6364c01865e2a11ac4fc5ee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6688253672934161af6dd0606145c400 = $(`<div id="html_6688253672934161af6dd0606145c400" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4093605VK4849C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4093605&rc2=VK4849C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4093605VK4849C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1c299e33c6364c01865e2a11ac4fc5ee.setContent(html_6688253672934161af6dd0606145c400);
        

        circle_marker_9e3a1e90198b483f8ada3723b5c454d7.bindPopup(popup_1c299e33c6364c01865e2a11ac4fc5ee)
        ;

        
    
    
            var circle_marker_0a497a770c434927ba79fb63f686345b = L.circleMarker(
                [40.45578062797799, -3.659774758853053],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_71ca940b1ad74d1abf7202f7eeb4d9c7);
        
    
        var popup_d9f8a6742c954be8be5f495025d7b1a9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d2ec9ac6eb024321b1b42e2c7bbd59ba = $(`<div id="html_d2ec9ac6eb024321b1b42e2c7bbd59ba" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4187704VK4848E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>168</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4187704&rc2=VK4848E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4187704VK4848E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d9f8a6742c954be8be5f495025d7b1a9.setContent(html_d2ec9ac6eb024321b1b42e2c7bbd59ba);
        

        circle_marker_0a497a770c434927ba79fb63f686345b.bindPopup(popup_d9f8a6742c954be8be5f495025d7b1a9)
        ;

        
    
    
            var circle_marker_d73c096b4f77443c89496d1147404a19 = L.circleMarker(
                [40.45733310594058, -3.6583073307586544],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_71ca940b1ad74d1abf7202f7eeb4d9c7);
        
    
        var popup_d0bdfc6202374323be65605d78217533 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fd16dc6290ea45c3b59e05302b5643a0 = $(`<div id="html_fd16dc6290ea45c3b59e05302b5643a0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4289204VK4848G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1841</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4289204&rc2=VK4848G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4289204VK4848G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d0bdfc6202374323be65605d78217533.setContent(html_fd16dc6290ea45c3b59e05302b5643a0);
        

        circle_marker_d73c096b4f77443c89496d1147404a19.bindPopup(popup_d0bdfc6202374323be65605d78217533)
        ;

        
    
    
            var circle_marker_38d5a761289f42168853a77ba9979c7b = L.circleMarker(
                [40.45940418073192, -3.6570332564144192],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_71ca940b1ad74d1abf7202f7eeb4d9c7);
        
    
        var popup_2dcebcf37f2049639cd70cadb71353ed = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_75f1324f52114ed38869a6b85534d6a9 = $(`<div id="html_75f1324f52114ed38869a6b85534d6a9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4391214VK4849A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>20</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4391214&rc2=VK4849A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4391214VK4849A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2dcebcf37f2049639cd70cadb71353ed.setContent(html_75f1324f52114ed38869a6b85534d6a9);
        

        circle_marker_38d5a761289f42168853a77ba9979c7b.bindPopup(popup_2dcebcf37f2049639cd70cadb71353ed)
        ;

        
    
    
            var circle_marker_bbed14a56bb94ce8ae313317ce36358f = L.circleMarker(
                [40.457045348951716, -3.6571788402819343],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_71ca940b1ad74d1abf7202f7eeb4d9c7);
        
    
        var popup_7707179b381d4cf39485ef51725091cc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cd14f4b74b034b18a74157e44b61aecc = $(`<div id="html_cd14f4b74b034b18a74157e44b61aecc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4489914VK4848G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>18</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4489914&rc2=VK4848G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4489914VK4848G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7707179b381d4cf39485ef51725091cc.setContent(html_cd14f4b74b034b18a74157e44b61aecc);
        

        circle_marker_bbed14a56bb94ce8ae313317ce36358f.bindPopup(popup_7707179b381d4cf39485ef51725091cc)
        ;

        
    
    
            var layer_control_6de86eccd35d4d41b51a227305a11a6c = {
                base_layers : {
                    "cartodbpositron" : tile_layer_3fdf970a64a04a98be22918a1fad5836,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_a73bacb12b3a46099eb0f9377358dc24,
                    "Inmuebles" : feature_group_71ca940b1ad74d1abf7202f7eeb4d9c7,
                },
            };
            L.control.layers(
                layer_control_6de86eccd35d4d41b51a227305a11a6c.base_layers,
                layer_control_6de86eccd35d4d41b51a227305a11a6c.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_27b202e54809494ba8df4a47aff8adc0);
        
</script>